PyQwt5 and RHEL-6

Who do we petition to get PyQwt5 included in RHEL-6? It compiles
straightforwardly from Fedora 15 SRPM, so it shouldn’t be a problem.
This new build requirement means one can’t build GnuRadio with stock
RPMs even on RHEL 6 now otherwise.

On Fri, Apr 1, 2011 at 10:08 AM, Brett L. Trotter
[email protected]wrote:

Who do we petition to get PyQwt5 included in RHEL-6? It compiles
straightforwardly from Fedora 15 SRPM, so it shouldn’t be a problem.
This new build requirement means one can’t build GnuRadio with stock
RPMs even on RHEL 6 now otherwise.

I wish I knew. It’s a great product, but it and the rest of the QWT
stuff
leaves a bit to be desired in the installation.

Tom

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs